### Method

# EvinceDocument Annotation set_modified_from_time

deprecated: 3.42

#### Declaration [src]

    gboolean
    ev_annotation_set_modified_from_time (
      EvAnnotation* annot,
      GTime utime
    )

#### Description [src]

Set the last modification date of `annot` to `utime`. You can monitor changes to the last modification date by connecting to the notify::modified sinal on `annot`. For the time-format used, see ev_document_misc_format_date().

Deprecated since: 3.42

Use ev_annotation_set_modified_from_time_t instead as GTime is deprecated because it is not year-2038 safe.

#### Parameters

`utime`

  Type: `GTime`

  A `GTime`.

#### Return value

Type: `gboolean`

`TRUE` if the last modified date has been updated, `FALSE` otherwise.